Index: doc/latex/libBM_8h__dep__incl.eps
===================================================================
--- doc/latex/libBM_8h__dep__incl.eps (revision 255)
+++ doc/latex/libBM_8h__dep__incl.eps (revision 261)
@@ -180,33 +180,33 @@
 setupLatin1
 %%Page: 1 1
-%%PageBoundingBox: 36 36 3120 298
+%%PageBoundingBox: 36 36 544 298
 %%PageOrientation: Portrait
 0 0 1 beginpage
 gsave
-36 36 3084 262 boxprim clip newpath
+36 36 508 262 boxprim clip newpath
 1 1 set_scale 0 rotate 40 40 translate
 % Node1
 gsave
 0.000 0.000 0.749 nodecolor
-newpath 2223 232 moveto
-2223 253 lineto
-2392 253 lineto
-2392 232 lineto
-closepath fill
-1 setlinewidth
-filled
-0.000 0.000 0.000 nodecolor
-newpath 2223 232 moveto
-2223 253 lineto
-2392 253 lineto
-2392 232 lineto
-closepath stroke
-0.000 0.000 0.000 nodecolor
-10 /FreeSans set_font
-2230.5 239.5 moveto 153 (work/git/mixpp/bdm/stat/libBM.h) alignedtext
+newpath 286 232 moveto
+286 253 lineto
+337 253 lineto
+337 232 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.000 nodecolor
+newpath 286 232 moveto
+286 253 lineto
+337 253 lineto
+337 232 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10 /FreeSans set_font
+293.5 239.5 moveto 35 (libBM.h) alignedtext
 grestore
 % Node2
 gsave
-[ /Rect [ 1656 175 1822 195 ]
+[ /Rect [ 86 175 134 195 ]
   /Border [ 0 0 0 ]
   /Action << /Subtype /URI /URI ($libFN_8h-source.html) >>
@@ -214,20 +214,20 @@
 /ANN pdfmark
 0.000 0.000 1.000 nodecolor
-newpath 1656 174 moveto
-1656 195 lineto
-1823 195 lineto
-1823 174 lineto
-closepath fill
-1 setlinewidth
-filled
-0.000 0.000 0.000 nodecolor
-newpath 1656 174 moveto
-1656 195 lineto
-1823 195 lineto
-1823 174 lineto
-closepath stroke
-0.000 0.000 0.000 nodecolor
-10 /FreeSans set_font
-1663.5 181.5 moveto 151 (work/git/mixpp/bdm/stat/libFN.h) alignedtext
+newpath 86 174 moveto
+86 195 lineto
+134 195 lineto
+134 174 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.000 nodecolor
+newpath 86 174 moveto
+86 195 lineto
+134 195 lineto
+134 174 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10 /FreeSans set_font
+94 181.5 moveto 32 (libFN.h) alignedtext
 grestore
 % Node1->Node2
@@ -236,23 +236,23 @@
 solid
 0.667 0.776 0.439 edgecolor
-newpath 2213 233 moveto
-2105 222 1928 204 1823 194 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 2212.7 236.49 moveto
-2223 234 lineto
-2213.4 229.52 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 2212.7 236.49 moveto
-2223 234 lineto
-2213.4 229.52 lineto
-closepath stroke
-grestore
-% Node23
-gsave
-[ /Rect [ 2000 175 2164 195 ]
+newpath 276 233 moveto
+236 221 169 202 134 192 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 275.42 236.48 moveto
+286 236 lineto
+277.43 229.77 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 275.42 236.48 moveto
+286 236 lineto
+277.43 229.77 lineto
+closepath stroke
+grestore
+% Node9
+gsave
+[ /Rect [ 213 175 257 195 ]
   /Border [ 0 0 0 ]
   /Action << /Subtype /URI /URI ($libEF_8h.html) >>
@@ -260,45 +260,45 @@
 /ANN pdfmark
 0.000 0.000 1.000 nodecolor
-newpath 2000 174 moveto
-2000 195 lineto
-2164 195 lineto
-2164 174 lineto
-closepath fill
-1 setlinewidth
-filled
-0.000 0.000 0.000 nodecolor
-newpath 2000 174 moveto
-2000 195 lineto
-2164 195 lineto
-2164 174 lineto
-closepath stroke
-0.000 0.000 0.000 nodecolor
-10 /FreeSans set_font
-2008 181.5 moveto 148 (work/git/mixpp/bdm/stat/libEF.h) alignedtext
-grestore
-% Node1->Node23
-gsave
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 2254 229 moveto
-2214 219 2158 204 2121 195 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 2253.42 232.48 moveto
-2264 232 lineto
-2255.43 225.77 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 2253.42 232.48 moveto
-2264 232 lineto
-2255.43 225.77 lineto
-closepath stroke
-grestore
-% Node25
-gsave
-[ /Rect [ 2803 117 2969 137 ]
+newpath 213 174 moveto
+213 195 lineto
+258 195 lineto
+258 174 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.000 nodecolor
+newpath 213 174 moveto
+213 195 lineto
+258 195 lineto
+258 174 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10 /FreeSans set_font
+220.5 181.5 moveto 29 (libEF.h) alignedtext
+grestore
+% Node1->Node9
+gsave
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 288 226 moveto
+275 215 259 203 248 195 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 285.9 228.8 moveto
+296 232 lineto
+290.1 223.2 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 285.9 228.8 moveto
+296 232 lineto
+290.1 223.2 lineto
+closepath stroke
+grestore
+% Node11
+gsave
+[ /Rect [ 275 117 323 137 ]
   /Border [ 0 0 0 ]
   /Action << /Subtype /URI /URI ($emix_8h.html) >>
@@ -306,45 +306,45 @@
 /ANN pdfmark
 0.000 0.000 1.000 nodecolor
-newpath 2803 116 moveto
-2803 137 lineto
-2970 137 lineto
-2970 116 lineto
-closepath fill
-1 setlinewidth
-filled
-0.000 0.000 0.000 nodecolor
-newpath 2803 116 moveto
-2803 137 lineto
-2970 137 lineto
-2970 116 lineto
-closepath stroke
-0.000 0.000 0.000 nodecolor
-10 /FreeSans set_font
-2810.5 123.5 moveto 151 (work/git/mixpp/bdm/stat/emix.h) alignedtext
-grestore
-% Node1->Node25
-gsave
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 2372 230 moveto
-2489 206 2731 158 2836 137 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 2371.12 226.61 moveto
-2362 232 lineto
-2372.49 233.47 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 2371.12 226.61 moveto
-2362 232 lineto
-2372.49 233.47 lineto
-closepath stroke
-grestore
-% Node26
-gsave
-[ /Rect [ 2771 175 2939 195 ]
+newpath 275 116 moveto
+275 137 lineto
+323 137 lineto
+323 116 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.000 nodecolor
+newpath 275 116 moveto
+275 137 lineto
+323 137 lineto
+323 116 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10 /FreeSans set_font
+283 123.5 moveto 32 (emix.h) alignedtext
+grestore
+% Node1->Node11
+gsave
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 309 222 moveto
+306 197 302 156 300 137 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 305.52 222.4 moveto
+310 232 lineto
+312.49 221.7 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 305.52 222.4 moveto
+310 232 lineto
+312.49 221.7 lineto
+closepath stroke
+grestore
+% Node12
+gsave
+[ /Rect [ 341 117 391 137 ]
   /Border [ 0 0 0 ]
   /Action << /Subtype /URI /URI ($libDS_8h.html) >>
@@ -352,45 +352,45 @@
 /ANN pdfmark
 0.000 0.000 1.000 nodecolor
-newpath 2771 174 moveto
-2771 195 lineto
-2939 195 lineto
-2939 174 lineto
-closepath fill
-1 setlinewidth
-filled
-0.000 0.000 0.000 nodecolor
-newpath 2771 174 moveto
-2771 195 lineto
-2939 195 lineto
-2939 174 lineto
-closepath stroke
-0.000 0.000 0.000 nodecolor
-10 /FreeSans set_font
-2779 181.5 moveto 152 (work/git/mixpp/bdm/stat/libDS.h) alignedtext
-grestore
-% Node1->Node26
-gsave
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 2402 233 moveto
-2506 222 2671 205 2771 194 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 2401.6 229.52 moveto
-2392 234 lineto
-2402.3 236.49 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 2401.6 229.52 moveto
-2392 234 lineto
-2402.3 236.49 lineto
-closepath stroke
-grestore
-% Node27
-gsave
-[ /Rect [ 2106 117 2284 137 ]
+newpath 341 116 moveto
+341 137 lineto
+391 137 lineto
+391 116 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.000 nodecolor
+newpath 341 116 moveto
+341 137 lineto
+391 137 lineto
+391 116 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10 /FreeSans set_font
+349 123.5 moveto 34 (libDS.h) alignedtext
+grestore
+% Node1->Node12
+gsave
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 321 223 moveto
+333 198 352 156 361 137 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 317.8 221.56 moveto
+316 232 lineto
+323.92 224.96 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 317.8 221.56 moveto
+316 232 lineto
+323.92 224.96 lineto
+closepath stroke
+grestore
+% Node13
+gsave
+[ /Rect [ 358 175 418 195 ]
   /Border [ 0 0 0 ]
   /Action << /Subtype /URI /URI ($loggers_8h.html) >>
@@ -398,45 +398,45 @@
 /ANN pdfmark
 0.000 0.000 1.000 nodecolor
-newpath 2106 116 moveto
-2106 137 lineto
-2285 137 lineto
-2285 116 lineto
-closepath fill
-1 setlinewidth
-filled
-0.000 0.000 0.000 nodecolor
-newpath 2106 116 moveto
-2106 137 lineto
-2285 137 lineto
-2285 116 lineto
-closepath stroke
-0.000 0.000 0.000 nodecolor
-10 /FreeSans set_font
-2113.5 123.5 moveto 163 (work/git/mixpp/bdm/stat/loggers.h) alignedtext
-grestore
-% Node1->Node27
-gsave
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 2289 225 moveto
-2265 200 2224 157 2205 137 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 2286.45 227.4 moveto
-2296 232 lineto
-2291.4 222.45 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 2286.45 227.4 moveto
-2296 232 lineto
-2291.4 222.45 lineto
-closepath stroke
-grestore
-% Node29
-gsave
-[ /Rect [ 2302 117 2464 137 ]
+newpath 358 174 moveto
+358 195 lineto
+418 195 lineto
+418 174 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.000 nodecolor
+newpath 358 174 moveto
+358 195 lineto
+418 195 lineto
+418 174 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10 /FreeSans set_font
+366 181.5 moveto 44 (loggers.h) alignedtext
+grestore
+% Node1->Node13
+gsave
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 334 226 moveto
+347 215 364 203 375 195 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 331.9 223.2 moveto
+326 232 lineto
+336.1 228.8 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 331.9 223.2 moveto
+326 232 lineto
+336.1 228.8 lineto
+closepath stroke
+grestore
+% Node15
+gsave
+[ /Rect [ 436 175 500 195 ]
   /Border [ 0 0 0 ]
   /Action << /Subtype /URI /URI ($uibuilder_8h-source.html) >>
@@ -444,45 +444,45 @@
 /ANN pdfmark
 0.000 0.000 1.000 nodecolor
-newpath 2302 116 moveto
-2302 137 lineto
-2464 137 lineto
-2464 116 lineto
-closepath fill
-1 setlinewidth
-filled
-0.000 0.000 0.000 nodecolor
-newpath 2302 116 moveto
-2302 137 lineto
-2464 137 lineto
-2464 116 lineto
-closepath stroke
-0.000 0.000 0.000 nodecolor
-10 /FreeSans set_font
-2310 123.5 moveto 146 (work/git/mixpp/bdm/uibuilder.h) alignedtext
-grestore
-% Node1->Node29
-gsave
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 2320 223 moveto
-2336 199 2364 157 2376 137 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 2316.63 221.74 moveto
-2314 232 lineto
-2322.46 225.62 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 2316.63 221.74 moveto
-2314 232 lineto
-2322.46 225.62 lineto
+newpath 436 174 moveto
+436 195 lineto
+501 195 lineto
+501 174 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.000 nodecolor
+newpath 436 174 moveto
+436 195 lineto
+501 195 lineto
+501 174 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10 /FreeSans set_font
+443.5 181.5 moveto 49 (uibuilder.h) alignedtext
+grestore
+% Node1->Node15
+gsave
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 347 230 moveto
+376 219 415 205 441 195 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 345.57 226.77 moveto
+337 233 lineto
+347.58 233.48 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 345.57 226.77 moveto
+337 233 lineto
+347.58 233.48 lineto
 closepath stroke
 grestore
 % Node3
 gsave
-[ /Rect [ 1922 117 2088 137 ]
+[ /Rect [ 17 117 57 137 ]
   /Border [ 0 0 0 ]
   /Action << /Subtype /URI /URI ($arx_8h.html) >>
@@ -490,20 +490,20 @@
 /ANN pdfmark
 0.000 0.000 1.000 nodecolor
-newpath 1922 116 moveto
-1922 137 lineto
-2089 137 lineto
-2089 116 lineto
-closepath fill
-1 setlinewidth
-filled
-0.000 0.000 0.000 nodecolor
-newpath 1922 116 moveto
-1922 137 lineto
-2089 137 lineto
-2089 116 lineto
-closepath stroke
-0.000 0.000 0.000 nodecolor
-10 /FreeSans set_font
-1929.5 123.5 moveto 151 (work/git/mixpp/bdm/estim/arx.h) alignedtext
+newpath 17 116 moveto
+17 137 lineto
+57 137 lineto
+57 116 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.000 nodecolor
+newpath 17 116 moveto
+17 137 lineto
+57 137 lineto
+57 116 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10 /FreeSans set_font
+25 123.5 moveto 24 (arx.h) alignedtext
 grestore
 % Node2->Node3
@@ -512,23 +512,23 @@
 solid
 0.667 0.776 0.439 edgecolor
-newpath 1800 172 moveto
-1848 161 1915 146 1959 137 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 1799.12 168.61 moveto
-1790 174 lineto
-1800.49 175.47 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 1799.12 168.61 moveto
-1790 174 lineto
-1800.49 175.47 lineto
+newpath 88 167 moveto
+76 157 61 145 50 137 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 86.17 170.05 moveto
+96 174 lineto
+90.78 164.78 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 86.17 170.05 moveto
+96 174 lineto
+90.78 164.78 lineto
 closepath stroke
 grestore
 % Node5
 gsave
-[ /Rect [ 866 117 1038 137 ]
+[ /Rect [ 113 117 157 137 ]
   /Border [ 0 0 0 ]
   /Action << /Subtype /URI /URI ($libKF_8h.html) >>
@@ -536,20 +536,20 @@
 /ANN pdfmark
 0.000 0.000 1.000 nodecolor
-newpath 866 116 moveto
-866 137 lineto
-1038 137 lineto
-1038 116 lineto
-closepath fill
-1 setlinewidth
-filled
-0.000 0.000 0.000 nodecolor
-newpath 866 116 moveto
-866 137 lineto
-1038 137 lineto
-1038 116 lineto
-closepath stroke
-0.000 0.000 0.000 nodecolor
-10 /FreeSans set_font
-874 123.5 moveto 156 (work/git/mixpp/bdm/estim/libKF.h) alignedtext
+newpath 113 116 moveto
+113 137 lineto
+158 137 lineto
+158 116 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.000 nodecolor
+newpath 113 116 moveto
+113 137 lineto
+158 137 lineto
+158 116 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10 /FreeSans set_font
+120.5 123.5 moveto 29 (libKF.h) alignedtext
 grestore
 % Node2->Node5
@@ -558,44 +558,44 @@
 solid
 0.667 0.776 0.439 edgecolor
-newpath 1646 178 moveto
-1492 167 1187 145 1038 133 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 1645.7 181.49 moveto
-1656 179 lineto
-1646.4 174.52 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 1645.7 181.49 moveto
-1656 179 lineto
-1646.4 174.52 lineto
+newpath 119 164 moveto
+123 155 127 144 131 137 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 115.46 163.42 moveto
+115 174 lineto
+121.96 166.02 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 115.46 163.42 moveto
+115 174 lineto
+121.96 166.02 lineto
 closepath stroke
 grestore
 % Node7
 gsave
-[ /Rect [ 2339 1 2501 21 ]
-  /Border [ 0 0 0 ]
-  /Action << /Subtype /URI /URI ($k1_8cpp.html) >>
-  /Subtype /Link
-/ANN pdfmark
-0.000 0.000 1.000 nodecolor
-newpath 2339 0 moveto
-2339 21 lineto
-2501 21 lineto
-2501 0 lineto
-closepath fill
-1 setlinewidth
-filled
-0.000 0.000 0.000 nodecolor
-newpath 2339 0 moveto
-2339 21 lineto
-2501 21 lineto
-2501 0 lineto
-closepath stroke
-0.000 0.000 0.000 nodecolor
-10 /FreeSans set_font
-2347 7.5 moveto 146 (work/git/mixpp/doprava/k1.cpp) alignedtext
+[ /Rect [ 185 59 235 79 ]
+  /Border [ 0 0 0 ]
+  /Action << /Subtype /URI /URI ($mixef_8h.html) >>
+  /Subtype /Link
+/ANN pdfmark
+0.000 0.000 1.000 nodecolor
+newpath 185 58 moveto
+185 79 lineto
+236 79 lineto
+236 58 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.000 nodecolor
+newpath 185 58 moveto
+185 79 lineto
+236 79 lineto
+236 58 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10 /FreeSans set_font
+192.5 65.5 moveto 35 (mixef.h) alignedtext
 grestore
 % Node2->Node7
@@ -604,1785 +604,335 @@
 solid
 0.667 0.776 0.439 edgecolor
-newpath 1833 181 moveto
-2070 169 2669 141 2673 138 curveto
-2686 124 2687 81 2665 58 curveto
-2642 34 2563 22 2501 16 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 1833 177.5 moveto
-1823 181 lineto
-1833 184.5 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 1833 177.5 moveto
-1823 181 lineto
-1833 184.5 lineto
+newpath 102 164 moveto
+98 149 95 130 104 116 curveto
+109 109 155 90 185 78 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 98.77 165.43 moveto
+105 174 lineto
+105.48 163.42 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 98.77 165.43 moveto
+105 174 lineto
+105.48 163.42 lineto
+closepath stroke
+grestore
+% Node4
+gsave
+[ /Rect [ 0 59 74 79 ]
+  /Border [ 0 0 0 ]
+  /Action << /Subtype /URI /URI ($arx__test_8cpp.html) >>
+  /Subtype /Link
+/ANN pdfmark
+0.000 0.000 1.000 nodecolor
+newpath 0 58 moveto
+0 79 lineto
+75 79 lineto
+75 58 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.000 nodecolor
+newpath 0 58 moveto
+0 79 lineto
+75 79 lineto
+75 58 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10 /FreeSans set_font
+7.5 65.5 moveto 59 (arx_test.cpp) alignedtext
+grestore
+% Node3->Node4
+gsave
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 37 106 moveto
+37 96 37 86 37 79 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 33.5 106 moveto
+37 116 lineto
+40.5 106 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 33.5 106 moveto
+37 116 lineto
+40.5 106 lineto
+closepath stroke
+grestore
+% Node6
+gsave
+[ /Rect [ 95 59 167 79 ]
+  /Border [ 0 0 0 ]
+  /Action << /Subtype /URI /URI ($ekf__templ_8h.html) >>
+  /Subtype /Link
+/ANN pdfmark
+0.000 0.000 1.000 nodecolor
+newpath 95 58 moveto
+95 79 lineto
+167 79 lineto
+167 58 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.000 nodecolor
+newpath 95 58 moveto
+95 79 lineto
+167 79 lineto
+167 58 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10 /FreeSans set_font
+103 65.5 moveto 56 (ekf_templ.h) alignedtext
+grestore
+% Node5->Node6
+gsave
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 133 106 moveto
+133 96 132 86 132 79 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 129.52 106.4 moveto
+134 116 lineto
+136.49 105.7 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 129.52 106.4 moveto
+134 116 lineto
+136.49 105.7 lineto
 closepath stroke
 grestore
 % Node8
 gsave
-[ /Rect [ 449 1 635 21 ]
-  /Border [ 0 0 0 ]
-  /Action << /Subtype /URI /URI ($mpf__load_8cpp.html) >>
-  /Subtype /Link
-/ANN pdfmark
-0.000 0.000 1.000 nodecolor
-newpath 449 0 moveto
-449 21 lineto
-635 21 lineto
-635 0 lineto
-closepath fill
-1 setlinewidth
-filled
-0.000 0.000 0.000 nodecolor
-newpath 449 0 moveto
-449 21 lineto
-635 21 lineto
-635 0 lineto
-closepath stroke
-0.000 0.000 0.000 nodecolor
-10 /FreeSans set_font
-457 7.5 moveto 170 (work/git/mixpp/pmsm/mpf_load.cpp) alignedtext
-grestore
-% Node2->Node8
-gsave
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 1646 185 moveto
-1305 182 146 172 76 138 curveto
-40 119 2 88 29 58 curveto
-57 27 309 16 449 13 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 1646 188.5 moveto
-1656 185 lineto
-1646 181.5 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 1646 188.5 moveto
-1656 185 lineto
-1646 181.5 lineto
-closepath stroke
-grestore
-% Node9
-gsave
-[ /Rect [ 1394 1 1578 21 ]
-  /Border [ 0 0 0 ]
-  /Action << /Subtype /URI /URI ($mpf__test_8cpp.html) >>
-  /Subtype /Link
-/ANN pdfmark
-0.000 0.000 1.000 nodecolor
-newpath 1394 0 moveto
-1394 21 lineto
-1579 21 lineto
-1579 0 lineto
-closepath fill
-1 setlinewidth
-filled
-0.000 0.000 0.000 nodecolor
-newpath 1394 0 moveto
-1394 21 lineto
-1579 21 lineto
-1579 0 lineto
-closepath stroke
-0.000 0.000 0.000 nodecolor
-10 /FreeSans set_font
-1401.5 7.5 moveto 169 (work/git/mixpp/pmsm/mpf_test.cpp) alignedtext
-grestore
-% Node2->Node9
-gsave
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 1768 169 moveto
-1807 144 1870 95 1837 58 curveto
-1821 39 1678 25 1579 17 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 1766.04 166.08 moveto
-1759 174 lineto
-1769.44 172.2 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 1766.04 166.08 moveto
-1759 174 lineto
-1769.44 172.2 lineto
+[ /Rect [ 180 1 240 21 ]
+  /Border [ 0 0 0 ]
+  /Action << /Subtype /URI /URI ($merger_8h.html) >>
+  /Subtype /Link
+/ANN pdfmark
+0.000 0.000 1.000 nodecolor
+newpath 180 0 moveto
+180 21 lineto
+240 21 lineto
+240 0 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.000 nodecolor
+newpath 180 0 moveto
+180 21 lineto
+240 21 lineto
+240 0 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10 /FreeSans set_font
+188 7.5 moveto 44 (merger.h) alignedtext
+grestore
+% Node7->Node8
+gsave
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 210 48 moveto
+210 38 210 28 210 21 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 206.5 48 moveto
+210 58 lineto
+213.5 48 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 206.5 48 moveto
+210 58 lineto
+213.5 48 lineto
+closepath stroke
+grestore
+% Node9->Node3
+gsave
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 203 175 moveto
+162 163 91 143 57 133 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 202.42 178.48 moveto
+213 178 lineto
+204.43 171.77 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 202.42 178.48 moveto
+213 178 lineto
+204.43 171.77 lineto
+closepath stroke
+grestore
+% Node9->Node5
+gsave
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 207 169 moveto
+190 158 167 146 152 137 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 205.56 172.2 moveto
+216 174 lineto
+208.96 166.08 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 205.56 172.2 moveto
+216 174 lineto
+208.96 166.08 lineto
+closepath stroke
+grestore
+% Node9->Node7
+gsave
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 219 166 moveto
+214 158 208 148 204 138 curveto
+199 118 203 93 207 79 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 216.2 168.1 moveto
+225 174 lineto
+221.8 163.9 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 216.2 168.1 moveto
+225 174 lineto
+221.8 163.9 lineto
 closepath stroke
 grestore
 % Node10
 gsave
-[ /Rect [ 653 1 877 21 ]
-  /Border [ 0 0 0 ]
-  /Action << /Subtype /URI /URI ($mpf__u__delta__real_8cpp.html) >>
-  /Subtype /Link
-/ANN pdfmark
-0.000 0.000 1.000 nodecolor
-newpath 653 0 moveto
-653 21 lineto
-878 21 lineto
-878 0 lineto
-closepath fill
-1 setlinewidth
-filled
-0.000 0.000 0.000 nodecolor
-newpath 653 0 moveto
-653 21 lineto
-878 21 lineto
-878 0 lineto
-closepath stroke
-0.000 0.000 0.000 nodecolor
-10 /FreeSans set_font
-660.5 7.5 moveto 209 (work/git/mixpp/pmsm/mpf_u_delta_real.cpp) alignedtext
-grestore
-% Node2->Node10
-gsave
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 1646 184 moveto
-1340 178 380 159 242 138 curveto
-148 123 94 155 36 80 curveto
-31 72 30 65 36 58 curveto
-83 8 577 27 644 22 curveto
-647 22 651 21 655 21 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 1646 187.5 moveto
-1656 184 lineto
-1646 180.5 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 1646 187.5 moveto
-1656 184 lineto
-1646 180.5 lineto
-closepath stroke
-grestore
-% Node11
-gsave
-[ /Rect [ 1663 1 1857 21 ]
-  /Border [ 0 0 0 ]
-  /Action << /Subtype /URI /URI ($pmsm__mix_8cpp.html) >>
-  /Subtype /Link
-/ANN pdfmark
-0.000 0.000 1.000 nodecolor
-newpath 1663 0 moveto
-1663 21 lineto
-1858 21 lineto
-1858 0 lineto
-closepath fill
-1 setlinewidth
-filled
-0.000 0.000 0.000 nodecolor
-newpath 1663 0 moveto
-1663 21 lineto
-1858 21 lineto
-1858 0 lineto
-closepath stroke
-0.000 0.000 0.000 nodecolor
-10 /FreeSans set_font
-1670.5 7.5 moveto 179 (work/git/mixpp/pmsm/pmsm_mix.cpp) alignedtext
-grestore
-% Node2->Node11
-gsave
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 1797 171 moveto
-1828 162 1861 151 1870 138 curveto
-1891 108 1890 87 1870 58 curveto
-1858 39 1836 28 1816 21 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 1795.57 167.77 moveto
-1787 174 lineto
-1797.58 174.48 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 1795.57 167.77 moveto
-1787 174 lineto
-1797.58 174.48 lineto
-closepath stroke
-grestore
-% Node12
-gsave
-[ /Rect [ 86 59 286 79 ]
-  /Border [ 0 0 0 ]
-  /Action << /Subtype /URI /URI ($mpf__u__delta_8cpp.html) >>
-  /Subtype /Link
-/ANN pdfmark
-0.000 0.000 1.000 nodecolor
-newpath 86 58 moveto
-86 79 lineto
-287 79 lineto
-287 58 lineto
-closepath fill
-1 setlinewidth
-filled
-0.000 0.000 0.000 nodecolor
-newpath 86 58 moveto
-86 79 lineto
-287 79 lineto
-287 58 lineto
-closepath stroke
-0.000 0.000 0.000 nodecolor
-10 /FreeSans set_font
-93.5 65.5 moveto 185 (work/git/mixpp/pmsm/mpf_u_delta.cpp) alignedtext
-grestore
-% Node2->Node12
-gsave
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 1646 184 moveto
-1335 178 351 159 287 138 curveto
-250 126 214 95 196 79 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 1646 187.5 moveto
-1656 184 lineto
-1646 180.5 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 1646 187.5 moveto
-1656 184 lineto
-1646 180.5 lineto
-closepath stroke
-grestore
-% Node13
-gsave
-[ /Rect [ 980 59 1188 79 ]
-  /Border [ 0 0 0 ]
-  /Action << /Subtype /URI /URI ($mpf__u__weight_8cpp.html) >>
-  /Subtype /Link
-/ANN pdfmark
-0.000 0.000 1.000 nodecolor
-newpath 980 58 moveto
-980 79 lineto
-1188 79 lineto
-1188 58 lineto
-closepath fill
-1 setlinewidth
-filled
-0.000 0.000 0.000 nodecolor
-newpath 980 58 moveto
-980 79 lineto
-1188 79 lineto
-1188 58 lineto
-closepath stroke
-0.000 0.000 0.000 nodecolor
-10 /FreeSans set_font
-988 65.5 moveto 192 (work/git/mixpp/pmsm/mpf_u_weight.cpp) alignedtext
-grestore
-% Node2->Node13
-gsave
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 1646 177 moveto
-1566 170 1449 157 1348 138 curveto
-1264 122 1167 94 1117 79 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 1645.7 180.49 moveto
-1656 178 lineto
-1646.4 173.52 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 1645.7 180.49 moveto
-1656 178 lineto
-1646.4 173.52 lineto
+[ /Rect [ 213 117 257 137 ]
+  /Border [ 0 0 0 ]
+  /Action << /Subtype /URI /URI ($libPF_8h.html) >>
+  /Subtype /Link
+/ANN pdfmark
+0.000 0.000 1.000 nodecolor
+newpath 213 116 moveto
+213 137 lineto
+258 137 lineto
+258 116 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.000 nodecolor
+newpath 213 116 moveto
+213 137 lineto
+258 137 lineto
+258 116 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10 /FreeSans set_font
+220.5 123.5 moveto 29 (libPF.h) alignedtext
+grestore
+% Node9->Node10
+gsave
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 235 164 moveto
+235 154 235 144 235 137 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 231.5 164 moveto
+235 174 lineto
+238.5 164 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 231.5 164 moveto
+235 174 lineto
+238.5 164 lineto
+closepath stroke
+grestore
+% Node9->Node11
+gsave
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 255 167 moveto
+266 157 279 145 288 137 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 252.22 164.78 moveto
+247 174 lineto
+256.83 170.05 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 252.22 164.78 moveto
+247 174 lineto
+256.83 170.05 lineto
+closepath stroke
+grestore
+% Node9->Node12
+gsave
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 267 171 moveto
+291 160 322 147 343 137 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 265.72 167.74 moveto
+258 175 lineto
+268.56 174.14 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 265.72 167.74 moveto
+258 175 lineto
+268.56 174.14 lineto
+closepath stroke
+grestore
+% Node11->Node7
+gsave
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 273 110 moveto
+258 100 238 87 225 79 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 271.74 113.37 moveto
+282 116 lineto
+275.62 107.54 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 271.74 113.37 moveto
+282 116 lineto
+275.62 107.54 lineto
 closepath stroke
 grestore
 % Node14
 gsave
-[ /Rect [ 304 59 514 79 ]
-  /Border [ 0 0 0 ]
-  /Action << /Subtype /URI /URI ($pmsm__unkQpf_8cpp.html) >>
-  /Subtype /Link
-/ANN pdfmark
-0.000 0.000 1.000 nodecolor
-newpath 304 58 moveto
-304 79 lineto
-515 79 lineto
-515 58 lineto
-closepath fill
-1 setlinewidth
-filled
-0.000 0.000 0.000 nodecolor
-newpath 304 58 moveto
-304 79 lineto
-515 79 lineto
-515 58 lineto
-closepath stroke
-0.000 0.000 0.000 nodecolor
-10 /FreeSans set_font
-311.5 65.5 moveto 195 (work/git/mixpp/pmsm/pmsm_unkQpf.cpp) alignedtext
-grestore
-% Node2->Node14
-gsave
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 1646 183 moveto
-1484 179 1144 167 857 138 curveto
-714 123 547 94 463 79 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 1646 186.5 moveto
-1656 183 lineto
-1646 179.5 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 1646 186.5 moveto
-1656 183 lineto
-1646 179.5 lineto
-closepath stroke
-grestore
-% Node15
-gsave
-[ /Rect [ 1650 59 1828 79 ]
-  /Border [ 0 0 0 ]
-  /Action << /Subtype /URI /URI ($sim__var_8cpp.html) >>
-  /Subtype /Link
-/ANN pdfmark
-0.000 0.000 1.000 nodecolor
-newpath 1650 58 moveto
-1650 79 lineto
-1829 79 lineto
-1829 58 lineto
-closepath fill
-1 setlinewidth
-filled
-0.000 0.000 0.000 nodecolor
-newpath 1650 58 moveto
-1650 79 lineto
-1829 79 lineto
-1829 58 lineto
-closepath stroke
-0.000 0.000 0.000 nodecolor
-10 /FreeSans set_font
-1657.5 65.5 moveto 163 (work/git/mixpp/pmsm/sim_var.cpp) alignedtext
-grestore
-% Node2->Node15
-gsave
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 1739 164 moveto
-1739 139 1739 98 1739 79 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 1735.5 164 moveto
-1739 174 lineto
-1742.5 164 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 1735.5 164 moveto
-1739 174 lineto
-1742.5 164 lineto
-closepath stroke
-grestore
-% Node17
-gsave
-[ /Rect [ 2734 59 2910 79 ]
-  /Border [ 0 0 0 ]
-  /Action << /Subtype /URI /URI ($mixef_8h.html) >>
-  /Subtype /Link
-/ANN pdfmark
-0.000 0.000 1.000 nodecolor
-newpath 2734 58 moveto
-2734 79 lineto
-2911 79 lineto
-2911 58 lineto
-closepath fill
-1 setlinewidth
-filled
-0.000 0.000 0.000 nodecolor
-newpath 2734 58 moveto
-2734 79 lineto
-2911 79 lineto
-2911 58 lineto
-closepath stroke
-0.000 0.000 0.000 nodecolor
-10 /FreeSans set_font
-2741.5 65.5 moveto 161 (work/git/mixpp/bdm/estim/mixef.h) alignedtext
-grestore
-% Node2->Node17
-gsave
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 1833 181 moveto
-2076 170 2702 141 2713 138 curveto
-2723 134 2779 97 2807 79 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 1833 177.5 moveto
-1823 181 lineto
-1833 184.5 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 1833 177.5 moveto
-1823 181 lineto
-1833 184.5 lineto
-closepath stroke
-grestore
-% Node19
-gsave
-[ /Rect [ 2496 117 2664 137 ]
-  /Border [ 0 0 0 ]
-  /Action << /Subtype /URI /URI ($model_8h-source.html) >>
-  /Subtype /Link
-/ANN pdfmark
-0.000 0.000 1.000 nodecolor
-newpath 2496 116 moveto
-2496 137 lineto
-2665 137 lineto
-2665 116 lineto
-closepath fill
-1 setlinewidth
-filled
-0.000 0.000 0.000 nodecolor
-newpath 2496 116 moveto
-2496 137 lineto
-2665 137 lineto
-2665 116 lineto
-closepath stroke
-0.000 0.000 0.000 nodecolor
-10 /FreeSans set_font
-2503.5 123.5 moveto 153 (work/git/mixpp/doprava/model.h) alignedtext
-grestore
-% Node2->Node19
-gsave
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 1833 180 moveto
-1974 172 2244 157 2473 138 curveto
-2480 137 2488 137 2496 136 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 1832.6 176.52 moveto
-1823 181 lineto
-1833.3 183.49 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 1832.6 176.52 moveto
-1823 181 lineto
-1833.3 183.49 lineto
-closepath stroke
-grestore
-% Node20
-gsave
-[ /Rect [ 1357 117 1519 137 ]
-  /Border [ 0 0 0 ]
-  /Action << /Subtype /URI /URI ($pmsm_8h-source.html) >>
-  /Subtype /Link
-/ANN pdfmark
-0.000 0.000 1.000 nodecolor
-newpath 1357 116 moveto
-1357 137 lineto
-1519 137 lineto
-1519 116 lineto
-closepath fill
-1 setlinewidth
-filled
-0.000 0.000 0.000 nodecolor
-newpath 1357 116 moveto
-1357 137 lineto
-1519 137 lineto
-1519 116 lineto
-closepath stroke
-0.000 0.000 0.000 nodecolor
-10 /FreeSans set_font
-1365 123.5 moveto 146 (work/git/mixpp/pmsm/pmsm.h) alignedtext
-grestore
-% Node2->Node20
-gsave
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 1672 172 moveto
-1616 161 1540 146 1490 137 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 1671.51 175.47 moveto
-1682 174 lineto
-1672.88 168.61 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 1671.51 175.47 moveto
-1682 174 lineto
-1672.88 168.61 lineto
-closepath stroke
-grestore
-% Node4
-gsave
-[ /Rect [ 1922 59 2122 79 ]
-  /Border [ 0 0 0 ]
-  /Action << /Subtype /URI /URI ($sim__var__arx_8cpp.html) >>
-  /Subtype /Link
-/ANN pdfmark
-0.000 0.000 1.000 nodecolor
-newpath 1922 58 moveto
-1922 79 lineto
-2122 79 lineto
-2122 58 lineto
-closepath fill
-1 setlinewidth
-filled
-0.000 0.000 0.000 nodecolor
-newpath 1922 58 moveto
-1922 79 lineto
-2122 79 lineto
-2122 58 lineto
-closepath stroke
-0.000 0.000 0.000 nodecolor
-10 /FreeSans set_font
-1930 65.5 moveto 184 (work/git/mixpp/pmsm/sim_var_arx.cpp) alignedtext
-grestore
-% Node3->Node4
-gsave
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 2011 106 moveto
-2014 97 2017 86 2019 79 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 2007.52 105.42 moveto
-2008 116 lineto
-2014.23 107.43 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 2007.52 105.42 moveto
-2008 116 lineto
-2014.23 107.43 lineto
-closepath stroke
-grestore
-% Node6
-gsave
-[ /Rect [ 1320 59 1518 79 ]
-  /Border [ 0 0 0 ]
-  /Action << /Subtype /URI /URI ($ekf__templ_8h.html) >>
-  /Subtype /Link
-/ANN pdfmark
-0.000 0.000 1.000 nodecolor
-newpath 1320 58 moveto
-1320 79 lineto
-1519 79 lineto
-1519 58 lineto
-closepath fill
-1 setlinewidth
-filled
-0.000 0.000 0.000 nodecolor
-newpath 1320 58 moveto
-1320 79 lineto
-1519 79 lineto
-1519 58 lineto
-closepath stroke
-0.000 0.000 0.000 nodecolor
-10 /FreeSans set_font
-1327.5 65.5 moveto 183 (work/git/mixpp/bdm/estim/ekf_templ.h) alignedtext
-grestore
-% Node5->Node6
-gsave
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 1048 115 moveto
-1134 105 1258 89 1339 79 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 1047.6 111.52 moveto
-1038 116 lineto
-1048.3 118.49 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 1047.6 111.52 moveto
-1038 116 lineto
-1048.3 118.49 lineto
-closepath stroke
-grestore
-% Node5->Node8
-gsave
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 856 123 moveto
-763 118 631 107 588 80 curveto
-566 66 552 37 546 21 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 855.7 126.49 moveto
-866 124 lineto
-856.4 119.52 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 855.7 126.49 moveto
-866 124 lineto
-856.4 119.52 lineto
-closepath stroke
-grestore
-% Node5->Node9
-gsave
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 952 106 moveto
-953 90 957 69 971 58 curveto
-1003 31 1255 19 1394 14 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 948.5 106 moveto
-952 116 lineto
-955.5 106 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 948.5 106 moveto
-952 116 lineto
-955.5 106 lineto
-closepath stroke
-grestore
-% Node5->Node10
-gsave
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 856 120 moveto
-757 113 616 98 599 80 curveto
-571 48 620 30 671 21 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 855.7 123.49 moveto
-866 121 lineto
-856.4 116.52 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 855.7 123.49 moveto
-866 121 lineto
-856.4 116.52 lineto
-closepath stroke
-grestore
-% Node5->Node12
-gsave
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 856 121 moveto
-727 113 495 98 295 80 curveto
-292 80 289 79 286 79 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 855.7 124.49 moveto
-866 122 lineto
-856.4 117.52 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 855.7 124.49 moveto
-866 122 lineto
-856.4 117.52 lineto
-closepath stroke
-grestore
-% Node5->Node13
-gsave
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 986 112 moveto
-1010 101 1041 88 1061 79 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 984.72 108.74 moveto
-977 116 lineto
-987.56 115.14 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 984.72 108.74 moveto
-977 116 lineto
-987.56 115.14 lineto
-closepath stroke
-grestore
-% Node5->Node14
-gsave
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 856 117 moveto
-756 106 603 90 504 79 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 855.7 120.49 moveto
-866 118 lineto
-856.4 113.52 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 855.7 120.49 moveto
-866 118 lineto
-856.4 113.52 lineto
-closepath stroke
-grestore
-% Node5->Node15
-gsave
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 1048 120 moveto
-1202 109 1500 87 1650 76 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 1047.6 116.52 moveto
-1038 121 lineto
-1048.3 123.49 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 1047.6 116.52 moveto
-1038 121 lineto
-1048.3 123.49 lineto
-closepath stroke
-grestore
-% Node16
-gsave
-[ /Rect [ 608 59 924 79 ]
-  /Border [ 0 0 0 ]
-  /Action << /Subtype /URI /URI ($ekf__obj_8h.html) >>
-  /Subtype /Link
-/ANN pdfmark
-0.000 0.000 1.000 nodecolor
-newpath 608 58 moveto
-608 79 lineto
-924 79 lineto
-924 58 lineto
-closepath fill
-1 setlinewidth
-filled
-0.000 0.000 0.000 nodecolor
-newpath 608 58 moveto
-608 79 lineto
-924 79 lineto
-924 58 lineto
-closepath stroke
-0.000 0.000 0.000 nodecolor
-10 /FreeSans set_font
-616 65.5 moveto 300 (work/git/mixpp/pmsm/simulator_zdenek/ekf_example/ekf_obj.h) alignedtext
-grestore
-% Node5->Node16
-gsave
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 907 113 moveto
-874 102 828 88 798 79 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 906.42 116.48 moveto
-917 116 lineto
-908.43 109.77 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 906.42 116.48 moveto
-917 116 lineto
-908.43 109.77 lineto
-closepath stroke
-grestore
-% Node6->Node7
-gsave
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 1529 62 moveto
-1733 51 2160 26 2339 16 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 1528.6 58.52 moveto
-1519 63 lineto
-1529.3 65.49 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 1528.6 58.52 moveto
-1519 63 lineto
-1529.3 65.49 lineto
-closepath stroke
-grestore
-% Node6->Node8
-gsave
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 1310 60 moveto
-1296 60 1282 59 1268 58 curveto
-991 39 921 44 644 22 curveto
-640 22 637 21 633 21 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 1309.7 63.49 moveto
-1320 61 lineto
-1310.4 56.52 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 1309.7 63.49 moveto
-1320 61 lineto
-1310.4 56.52 lineto
-closepath stroke
-grestore
-% Node6->Node9
-gsave
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 1440 51 moveto
-1451 41 1464 29 1474 21 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 1437.22 48.78 moveto
-1432 58 lineto
-1441.83 54.05 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 1437.22 48.78 moveto
-1432 58 lineto
-1441.83 54.05 lineto
-closepath stroke
-grestore
-% Node6->Node10
-gsave
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 1310 58 moveto
-1309 58 1307 58 1306 58 curveto
-1158 44 988 29 878 20 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 1309.7 61.49 moveto
-1320 59 lineto
-1310.4 54.52 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 1309.7 61.49 moveto
-1320 59 lineto
-1310.4 54.52 lineto
-closepath stroke
-grestore
-% Node6->Node11
-gsave
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 1494 56 moveto
-1557 45 1644 30 1701 21 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 1493.12 52.61 moveto
-1484 58 lineto
-1494.49 59.47 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 1493.12 52.61 moveto
-1484 58 lineto
-1494.49 59.47 lineto
-closepath stroke
-grestore
-% Node18
-gsave
-[ /Rect [ 2714 1 2900 21 ]
-  /Border [ 0 0 0 ]
-  /Action << /Subtype /URI /URI ($merger_8h.html) >>
-  /Subtype /Link
-/ANN pdfmark
-0.000 0.000 1.000 nodecolor
-newpath 2714 0 moveto
-2714 21 lineto
-2900 21 lineto
-2900 0 lineto
-closepath fill
-1 setlinewidth
-filled
-0.000 0.000 0.000 nodecolor
-newpath 2714 0 moveto
-2714 21 lineto
-2900 21 lineto
-2900 0 lineto
-closepath stroke
-0.000 0.000 0.000 nodecolor
-10 /FreeSans set_font
-2722 7.5 moveto 170 (work/git/mixpp/bdm/estim/merger.h) alignedtext
-grestore
-% Node17->Node18
-gsave
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 2816 48 moveto
-2814 39 2811 28 2810 21 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 2812.77 49.43 moveto
-2819 58 lineto
-2819.48 47.42 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 2812.77 49.43 moveto
-2819 58 lineto
-2819.48 47.42 lineto
-closepath stroke
-grestore
-% Node19->Node7
-gsave
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 2614 111 moveto
-2638 98 2665 78 2649 58 curveto
-2630 35 2559 23 2501 17 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 2612.04 108.08 moveto
-2605 116 lineto
-2615.44 114.2 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 2612.04 108.08 moveto
-2605 116 lineto
-2615.44 114.2 lineto
-closepath stroke
-grestore
-% Node20->Node8
-gsave
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 1365 114 moveto
-1327 106 1280 95 1240 80 curveto
-1220 72 1218 63 1197 58 curveto
-960 -7 890 43 644 22 curveto
-640 22 637 21 633 21 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 1364.51 117.47 moveto
-1375 116 lineto
-1365.88 110.61 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 1364.51 117.47 moveto
-1375 116 lineto
-1365.88 110.61 lineto
-closepath stroke
-grestore
-% Node20->Node9
-gsave
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 1488 112 moveto
-1503 105 1518 94 1527 80 curveto
-1540 59 1516 35 1500 21 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 1486.72 108.74 moveto
-1479 116 lineto
-1489.56 115.14 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 1486.72 108.74 moveto
-1479 116 lineto
-1489.56 115.14 lineto
-closepath stroke
-grestore
-% Node20->Node10
-gsave
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 1398 112 moveto
-1347 94 1263 65 1230 58 curveto
-1112 32 973 21 878 15 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 1397.42 115.54 moveto
-1408 116 lineto
-1400.02 109.04 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 1397.42 115.54 moveto
-1408 116 lineto
-1400.02 109.04 lineto
-closepath stroke
-grestore
-% Node20->Node11
-gsave
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 1479 113 moveto
-1545 89 1675 42 1732 21 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 1477.57 109.77 moveto
-1469 116 lineto
-1479.58 116.48 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 1477.57 109.77 moveto
-1469 116 lineto
-1479.58 116.48 lineto
-closepath stroke
-grestore
-% Node20->Node12
-gsave
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 1347 124 moveto
-1113 115 499 94 295 80 curveto
-291 80 287 79 284 79 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 1347 127.5 moveto
-1357 124 lineto
-1347 120.5 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 1347 127.5 moveto
-1357 124 lineto
-1347 120.5 lineto
-closepath stroke
-grestore
-% Node20->Node13
-gsave
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 1361 114 moveto
-1296 103 1205 88 1145 79 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 1360.51 117.47 moveto
-1371 116 lineto
-1361.88 110.61 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 1360.51 117.47 moveto
-1371 116 lineto
-1361.88 110.61 lineto
-closepath stroke
-grestore
-% Node20->Node14
-gsave
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 1347 121 moveto
-1192 113 871 96 599 80 curveto
-572 78 543 77 515 75 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 1346.7 124.49 moveto
-1357 122 lineto
-1347.4 117.52 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 1346.7 124.49 moveto
-1357 122 lineto
-1347.4 117.52 lineto
-closepath stroke
-grestore
-% Node20->Node15
-gsave
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 1505 114 moveto
-1561 103 1637 88 1687 79 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 1504.12 110.61 moveto
-1495 116 lineto
-1505.49 117.47 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 1504.12 110.61 moveto
-1495 116 lineto
-1505.49 117.47 lineto
-closepath stroke
-grestore
-% Node21
-gsave
-[ /Rect [ 2254 59 2430 79 ]
-  /Border [ 0 0 0 ]
-  /Action << /Subtype /URI /URI ($pmsmDS_8h.html) >>
-  /Subtype /Link
-/ANN pdfmark
-0.000 0.000 1.000 nodecolor
-newpath 2254 58 moveto
-2254 79 lineto
-2430 79 lineto
-2430 58 lineto
-closepath fill
-1 setlinewidth
-filled
-0.000 0.000 0.000 nodecolor
-newpath 2254 58 moveto
-2254 79 lineto
-2430 79 lineto
-2430 58 lineto
-closepath stroke
-0.000 0.000 0.000 nodecolor
-10 /FreeSans set_font
-2262 65.5 moveto 160 (work/git/mixpp/pmsm/pmsmDS.h) alignedtext
-grestore
-% Node20->Node21
-gsave
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 1529 121 moveto
-1703 110 2082 86 2254 75 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 1528.6 117.52 moveto
-1519 122 lineto
-1529.3 124.49 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 1528.6 117.52 moveto
-1519 122 lineto
-1529.3 124.49 lineto
-closepath stroke
-grestore
-% Node22
-gsave
-[ /Rect [ 2918 1 3076 21 ]
-  /Border [ 0 0 0 ]
-  /Action << /Subtype /URI /URI ($sim_8cpp.html) >>
-  /Subtype /Link
-/ANN pdfmark
-0.000 0.000 1.000 nodecolor
-newpath 2918 0 moveto
-2918 21 lineto
-3077 21 lineto
-3077 0 lineto
-closepath fill
-1 setlinewidth
-filled
-0.000 0.000 0.000 nodecolor
-newpath 2918 0 moveto
-2918 21 lineto
-3077 21 lineto
-3077 0 lineto
-closepath stroke
-0.000 0.000 0.000 nodecolor
-10 /FreeSans set_font
-2925.5 7.5 moveto 143 (work/git/mixpp/pmsm/sim.cpp) alignedtext
-grestore
-% Node21->Node22
-gsave
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 2440 58 moveto
-2649 38 2703 42 2909 22 curveto
-2912 22 2915 21 2918 21 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 2439.6 54.52 moveto
-2430 59 lineto
-2440.3 61.49 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 2439.6 54.52 moveto
-2430 59 lineto
-2440.3 61.49 lineto
-closepath stroke
-grestore
-% Node23->Node3
-gsave
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 2059 168 moveto
-2046 157 2029 145 2018 137 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 2056.9 170.8 moveto
-2067 174 lineto
-2061.1 165.2 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 2056.9 170.8 moveto
-2067 174 lineto
-2061.1 165.2 lineto
-closepath stroke
-grestore
-% Node23->Node5
-gsave
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 1990 180 moveto
-1776 169 1247 142 1038 131 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 1989.7 183.49 moveto
-2000 181 lineto
-1990.4 176.52 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 1989.7 183.49 moveto
-2000 181 lineto
-1990.4 176.52 lineto
-closepath stroke
-grestore
-% Node23->Node17
-gsave
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 2174 182 moveto
-2345 175 2699 161 2751 138 curveto
-2780 125 2804 95 2815 79 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 2174 178.5 moveto
-2164 182 lineto
-2174 185.5 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 2174 178.5 moveto
-2164 182 lineto
-2174 185.5 lineto
-closepath stroke
-grestore
-% Node24
-gsave
-[ /Rect [ 296 117 468 137 ]
-  /Border [ 0 0 0 ]
-  /Action << /Subtype /URI /URI ($libPF_8h.html) >>
-  /Subtype /Link
-/ANN pdfmark
-0.000 0.000 1.000 nodecolor
-newpath 296 116 moveto
-296 137 lineto
-468 137 lineto
-468 116 lineto
-closepath fill
-1 setlinewidth
-filled
-0.000 0.000 0.000 nodecolor
-newpath 296 116 moveto
-296 137 lineto
-468 137 lineto
-468 116 lineto
-closepath stroke
-0.000 0.000 0.000 nodecolor
-10 /FreeSans set_font
-304 123.5 moveto 156 (work/git/mixpp/bdm/estim/libPF.h) alignedtext
-grestore
-% Node23->Node24
-gsave
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 1990 181 moveto
-1942 179 1883 176 1831 174 curveto
-1315 154 693 136 468 129 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 1990 184.5 moveto
-2000 181 lineto
-1990 177.5 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 1990 184.5 moveto
-2000 181 lineto
-1990 177.5 lineto
-closepath stroke
-grestore
-% Node23->Node25
-gsave
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 2174 180 moveto
-2310 173 2569 157 2789 138 curveto
-2794 138 2798 137 2803 137 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 2173.6 176.52 moveto
-2164 181 lineto
-2174.3 183.49 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 2173.6 176.52 moveto
-2164 181 lineto
-2174.3 183.49 lineto
-closepath stroke
-grestore
-% Node24->Node8
-gsave
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 286 121 moveto
-181 114 24 100 6 80 curveto
-0 72 0 65 6 58 curveto
-36 25 303 15 449 12 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 285.7 124.49 moveto
-296 122 lineto
-286.4 117.52 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 285.7 124.49 moveto
-296 122 lineto
-286.4 117.52 lineto
-closepath stroke
-grestore
-% Node24->Node9
-gsave
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 286 118 moveto
-202 110 91 96 77 80 curveto
-71 72 71 65 77 58 curveto
-89 45 1083 21 1394 13 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 285.7 121.49 moveto
-296 119 lineto
-286.4 114.52 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 285.7 121.49 moveto
-296 119 lineto
-286.4 114.52 lineto
-closepath stroke
-grestore
-% Node24->Node10
-gsave
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 286 120 moveto
-191 112 59 97 44 80 curveto
-38 72 38 65 44 58 curveto
-90 9 578 27 644 22 curveto
-647 22 651 21 655 21 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 285.7 123.49 moveto
-296 121 lineto
-286.4 116.52 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 285.7 123.49 moveto
-296 121 lineto
-286.4 116.52 lineto
-closepath stroke
-grestore
-% Node24->Node11
-gsave
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 478 125 moveto
-745 116 1478 94 1527 80 curveto
-1547 74 1549 65 1567 58 curveto
-1611 41 1663 29 1702 21 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 478 121.5 moveto
-468 125 lineto
-478 128.5 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 478 121.5 moveto
-468 125 lineto
-478 128.5 lineto
-closepath stroke
-grestore
-% Node24->Node12
-gsave
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 335 113 moveto
-300 102 252 88 220 79 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 334.42 116.48 moveto
-345 116 lineto
-336.43 109.77 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 334.42 116.48 moveto
-345 116 lineto
-336.43 109.77 lineto
-closepath stroke
-grestore
-% Node24->Node13
-gsave
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 478 119 moveto
-610 108 845 89 980 78 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 477.6 115.52 moveto
-468 120 lineto
-478.3 122.49 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 477.6 115.52 moveto
-468 120 lineto
-478.3 122.49 lineto
-closepath stroke
-grestore
-% Node24->Node14
-gsave
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 391 107 moveto
-396 97 401 86 404 79 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 387.86 105.44 moveto
-387 116 lineto
-394.26 108.28 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 387.86 105.44 moveto
-387 116 lineto
-394.26 108.28 lineto
-closepath stroke
-grestore
-% Node25->Node11
-gsave
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 2905 109 moveto
-2919 93 2933 72 2919 58 curveto
-2900 38 2135 19 1858 13 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 2902.6 106.45 moveto
-2898 116 lineto
-2907.55 111.4 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 2902.6 106.45 moveto
-2898 116 lineto
-2907.55 111.4 lineto
-closepath stroke
-grestore
-% Node25->Node17
-gsave
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 2866 109 moveto
-2855 99 2842 87 2833 79 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 2864.17 112.05 moveto
-2874 116 lineto
-2868.78 106.78 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 2864.17 112.05 moveto
-2874 116 lineto
-2868.78 106.78 lineto
-closepath stroke
-grestore
-% Node26->Node22
-gsave
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 2929 171 moveto
-2947 164 2965 153 2978 138 curveto
-3005 103 3002 45 2999 21 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 2927.57 167.77 moveto
-2919 174 lineto
-2929.58 174.48 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 2927.57 167.77 moveto
-2919 174 lineto
-2929.58 174.48 lineto
-closepath stroke
-grestore
-% Node27->Node4
-gsave
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 2152 113 moveto
-2121 102 2080 88 2052 79 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 2151.42 116.48 moveto
-2162 116 lineto
-2153.43 109.77 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 2151.42 116.48 moveto
-2162 116 lineto
-2153.43 109.77 lineto
-closepath stroke
-grestore
-% Node27->Node7
-gsave
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 2204 107 moveto
-2213 91 2227 70 2245 58 curveto
-2272 39 2307 28 2339 21 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 2200.86 105.44 moveto
-2200 116 lineto
-2207.26 108.28 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 2200.86 105.44 moveto
-2200 116 lineto
-2207.26 108.28 lineto
-closepath stroke
-grestore
-% Node27->Node8
-gsave
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 2096 116 moveto
-1747 89 1653 136 1311 80 curveto
-1277 74 1271 63 1236 58 curveto
-977 12 907 44 644 22 curveto
-640 22 637 21 633 21 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 2095.7 119.49 moveto
-2106 117 lineto
-2096.4 112.52 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 2095.7 119.49 moveto
-2106 117 lineto
-2096.4 112.52 lineto
-closepath stroke
-grestore
-% Node27->Node9
-gsave
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 2182 107 moveto
-2171 91 2153 69 2131 58 curveto
-2124 55 1756 29 1579 17 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 2179.54 109.62 moveto
-2188 116 lineto
-2185.37 105.74 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 2179.54 109.62 moveto
-2188 116 lineto
-2185.37 105.74 lineto
-closepath stroke
-grestore
-% Node27->Node11
-gsave
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 2191 106 moveto
-2188 90 2179 69 2164 58 curveto
-2139 40 1970 25 1858 17 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 2187.61 106.88 moveto
-2193 116 lineto
-2194.47 105.51 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 2187.61 106.88 moveto
-2193 116 lineto
-2194.47 105.51 lineto
-closepath stroke
-grestore
-% Node27->Node15
-gsave
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 2098 115 moveto
-2014 104 1896 89 1818 79 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 2097.7 118.49 moveto
-2108 116 lineto
-2098.4 111.52 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 2097.7 118.49 moveto
-2108 116 lineto
-2098.4 111.52 lineto
-closepath stroke
-grestore
-% Node27->Node21
-gsave
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 2232 112 moveto
-2259 102 2294 88 2317 79 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 2230.72 108.74 moveto
-2223 116 lineto
-2233.56 115.14 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 2230.72 108.74 moveto
-2223 116 lineto
-2233.56 115.14 lineto
-closepath stroke
-grestore
-% Node28
-gsave
-[ /Rect [ 2448 59 2640 79 ]
+[ /Rect [ 420 117 494 137 ]
   /Border [ 0 0 0 ]
   /Action << /Subtype /URI /URI ($loggers__ui_8h.html) >>
@@ -2390,82 +940,61 @@
 /ANN pdfmark
 0.000 0.000 1.000 nodecolor
-newpath 2448 58 moveto
-2448 79 lineto
-2640 79 lineto
-2640 58 lineto
-closepath fill
-1 setlinewidth
-filled
-0.000 0.000 0.000 nodecolor
-newpath 2448 58 moveto
-2448 79 lineto
-2640 79 lineto
-2640 58 lineto
-closepath stroke
-0.000 0.000 0.000 nodecolor
-10 /FreeSans set_font
-2456 65.5 moveto 176 (work/git/mixpp/bdm/stat/loggers_ui.h) alignedtext
-grestore
-% Node27->Node28
-gsave
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 2271 114 moveto
-2336 103 2425 88 2484 79 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 2270.12 110.61 moveto
-2261 116 lineto
-2271.49 117.47 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 2270.12 110.61 moveto
-2261 116 lineto
-2271.49 117.47 lineto
-closepath stroke
-grestore
-% Node29->Node21
-gsave
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 2369 108 moveto
-2362 98 2354 87 2349 79 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 2366.2 110.1 moveto
-2375 116 lineto
-2371.8 105.9 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 2366.2 110.1 moveto
-2375 116 lineto
-2371.8 105.9 lineto
-closepath stroke
-grestore
-% Node29->Node28
-gsave
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 2424 112 moveto
-2452 102 2490 88 2516 79 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 2421.98 109.04 moveto
-2414 116 lineto
-2424.58 115.54 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 2421.98 109.04 moveto
-2414 116 lineto
-2424.58 115.54 lineto
+newpath 420 116 moveto
+420 137 lineto
+494 137 lineto
+494 116 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.000 nodecolor
+newpath 420 116 moveto
+420 137 lineto
+494 137 lineto
+494 116 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10 /FreeSans set_font
+428 123.5 moveto 58 (loggers_ui.h) alignedtext
+grestore
+% Node13->Node14
+gsave
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 409 167 moveto
+421 157 435 145 445 137 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 406.22 164.78 moveto
+401 174 lineto
+410.83 170.05 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 406.22 164.78 moveto
+401 174 lineto
+410.83 170.05 lineto
+closepath stroke
+grestore
+% Node15->Node14
+gsave
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 464 164 moveto
+462 155 460 144 459 137 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 460.61 164.88 moveto
+466 174 lineto
+467.47 163.51 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 460.61 164.88 moveto
+466 174 lineto
+467.47 163.51 lineto
 closepath stroke
 grestore
@@ -2477,5 +1006,5 @@
 %%Trailer
 %%Pages: 1
-%%BoundingBox: 36 36 3120 298
+%%BoundingBox: 36 36 544 298
 end
 restore
